{
 "label": "xhs_detail",
 "url": "http://crawler.aiddit.com/crawler/xiao_hong_shu/detail",
 "request_body": {
  "content_id": "696b90ce000000002102be77"
 },
 "response": {
  "code": 0,
  "msg": null,
  "data": {
   "has_more": false,
   "next_cursor": null,
   "data": {
    "is_cache": true,
    "channel": 1,
    "channel_content_id": "696b90ce000000002102be77",
    "content_link": "https://www.xiaohongshu.com/explore/696b90ce000000002102be77",
    "wx_sn": null,
    "biz_info": null,
    "title": "",
    "content_type": "video",
    "body_text": "夏日雨后彩虹草原\n1. 核心主体：广袤的绿色草原上开满五彩野花，一道七色彩虹横跨天际，雨后的草叶挂着晶莹水珠，几匹骏马低头悠闲吃草\n​\n2. 场景与环境：夏日午后的草原，刚下过一场小雨，空气清新湿润，远处有低矮的山丘，天空飘着几朵白云，氛围明快惬意\n​\n3. 构图与视角：9:16竖屏构图，高角度俯拍结合远景延伸，主体彩虹居中上方，下方是草原与骏马，形成天地呼应的视觉结构\n​\n4. 色彩与光影：明快的暖色调，草原的翠绿、野花的缤纷、彩虹的七色相互映衬，雨后阳光柔和明亮，草叶水珠折射出细碎光斑\n​\n5. 画面风格：超写实草原风光风格，还原雨后彩虹草原的鲜活生机，适配短视频明快活泼的观感\n​\n6. 细节与质感：8K超清分辨率，草叶的纤毫纹理、水珠的透明质感、骏马的毛发肌理清晰呈现，骏马甩尾吃草的动态自然生动\n​\n7. 额外元素：无文字特效，添加清脆的鸟鸣声、骏马嘶鸣声作为背景音，画面无黑边#彩虹的约定[话题]# #美丽的景色[话题]# #草原风光无限好[话题]# #美丽的大自然[话题]# #绚丽多彩的世界[话题]#",
    "location": "陕西",
    "source_url": null,
    "mini_program": null,
    "topic_list": [
     "彩虹的约定"
    ],
    "image_url_list": [
     {
      "image_type": 2,
      "image_url": "https://ci.xiaohongshu.com/1040g00831remfdem006g5oveh54jq0nj784l530?imageView2/2/w/1080/format/webp"
     },
     {
      "image_type": 1,
      "image_url": "https://ci.xiaohongshu.com/1040g00831remfdem006g5oveh54jq0nj784l530?imageView2/2/w/1080/format/webp"
     }
    ],
    "video_url_list": null,
    "multi_bitrate": null,
    "bgm_data": null,
    "ad_info": null,
    "is_original": false,
    "voice_data": null,
    "channel_account_id": "63ee8949000000000f0102f3",
    "channel_account_name": "一方盛景",
    "channel_account_avatar": null,
    "item_index": null,
    "view_count": null,
    "play_count": null,
    "like_count": 7,
    "collect_count": 1,
    "comment_count": 1,
    "share_count": 0,
    "looking_count": null,
    "publish_timestamp": 1768657102000,
    "modify_timestamp": 1768657102000,
    "update_timestamp": 1781158973900
   }
  }
 }
}